import influxframework
from influxframework.utils.install import create_user_type


def execute():
	influxframework.reload_doc("core", "doctype", "role")
	influxframework.reload_doc("core", "doctype", "user_document_type")
	influxframework.reload_doc("core", "doctype", "user_type_module")
	influxframework.reload_doc("core", "doctype", "user_select_document_type")
	influxframework.reload_doc("core", "doctype", "user_type")

	create_user_type()
